Mac OS X Üzerinde PDO Drivers Kurulumu

Eğer PHP uygulamanızda Symfony framework kullanıyorsanız PDO driver kurmanız lazım. Kurmamanız halinde aşağıdaki gibi bir hatayla karşılaşacaksınız.

[[WARNING]] PDO has some drivers installed: : FAILED *** Install PDO drivers (mandatory for Propel and Doctrine) ***

Çözümü:

Kullanıdığınız paket yöneticinize göre komutu düzenlemeniz gerekmektedir.

Facebooktwittergoogle_plusredditpinterestlinkedin

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir